@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Regular-Subset.woff2) format("woff2");
}
@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Medium-Subset.woff2) format("woff2");
}
@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Bold-Subset.woff2) format("woff2");
}
.p-home-bg__area {
  position: relative;
  z-index: 0;
}
.p-home-bg__area::before, .p-home-bg__area::after {
  z-index: -1;
  pointer-events: none;
}
.p-home-bg__area::before {
  content: "";
  position: absolute;
  top: -20vw;
  left: -240px;
  width: 100vw;
  height: auto;
  aspect-ratio: 1440/1254;
  background-image: url("../media/images/common/bg_main.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media only screen and (max-width: 1271px) {
  .p-home-bg__area::before {
    left: 0;
  }
}
.p-home-bg__area::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -240px;
  width: 100vw;
  height: auto;
  aspect-ratio: 1440/1254;
  background-image: url("../media/images/common/bg_main_02.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media only screen and (max-width: 1271px) {
  .p-home-bg__area::after {
    left: 0;
  }
}

.p-home-about__intro {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 24px;
}
@media only screen and (max-width: 767px) {
  .p-home-about__intro {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.p-home-about__container {
  width: 70%;
}
@media only screen and (max-width: 767px) {
  .p-home-about__container {
    width: 100%;
  }
}

.p-home-about__text {
  line-height: 2.1176470588;
}

.p-home-about__cards {
  margin-top: 65px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 40px 1fr 40px 1fr 40px 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
}
@media only screen and (max-width: 1271px) {
  .p-home-about__cards {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 767px) {
  .p-home-about__cards {
    gap: 24px;
  }
}
@media only screen and (max-width: 480px) {
  .p-home-about__cards {
    gap: 20px;
  }
}

.p-home-about__card {
  border-radius: 6px;
  padding-bottom: 32px;
  border: 1px solid #083466;
  border-radius: 6px;
  background: #ffffff;
  -webkit-box-shadow: 0px 4px 4px rgba(8, 52, 102, 0.8);
          box-shadow: 0px 4px 4px rgba(8, 52, 102, 0.8);
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: subgrid;
  grid-template-rows: subgrid;
  -ms-grid-row-span: 3;
  grid-row: span 3;
  gap: 0;
}
@media only screen and (max-width: 767px) {
  .p-home-about__card {
    padding-bottom: 20px;
  }
}

.p-home-about__card-title {
  padding: 7px;
  background: #aaddeb;
  border-radius: 6px 6px 0 0;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.p-home-about__card-icon-bg {
  padding-inline: 21px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 170px;
}
@media only screen and (max-width: 767px) {
  .p-home-about__card-icon-bg {
    min-height: 140px;
  }
}
@media only screen and (max-width: 480px) {
  .p-home-about__card-icon-bg {
    min-height: 100px;
    padding-inline: 14px;
  }
}

@media only screen and (max-width: 480px) {
  .p-home-about__card-icon {
    width: 60px;
  }
}

.p-home-about__card-text {
  padding-inline: 21px;
}
@media only screen and (max-width: 480px) {
  .p-home-about__card-text {
    padding-inline: 14px;
  }
}

.p-home-about__card-link {
  margin-inline: 21px;
  display: block;
  background-color: #083466;
  text-align: center;
  padding: 19px 33px;
  border-radius: 25px;
  margin-top: 24px;
}
@media only screen and (max-width: 767px) {
  .p-home-about__card-link {
    margin-top: 0;
  }
}

@media only screen and (max-width: 767px) {
  .p-home-about__card-link {
    display: none;
  }
}

.p-home-about__card-link-text {
  color: #ffffff;
}

.p-home-works__cards {
  margin-top: 56px;
}
@media only screen and (max-width: 767px) {
  .p-home-works__cards {
    margin-top: 32px;
  }
}

.p-home-works__btn {
  margin-top: 64px;
}

.p-home-company__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 43px;
}
@media only screen and (max-width: 767px) {
  .p-home-company__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.p-home-company__table {
  margin-top: 56px;
  min-width: 385px;
}
@media only screen and (max-width: 767px) {
  .p-home-company__table {
    margin-top: 32px;
    min-width: auto;
  }
}

.p-home-company__btn {
  margin-top: 56px;
}
@media only screen and (max-width: 767px) {
  .p-home-company__btn .c-btn {
    display: block;
    margin-inline: auto;
  }
}

.p-home-company__map-container {
  position: relative;
  width: 100%;
}

.p-home-company__map {
  aspect-ratio: 16/9;
  width: 100%;
  max-height: 390px;
  height: 100%;
}

.p-home-news__list {
  margin-top: 56px;
}
@media only screen and (max-width: 767px) {
  .p-home-news__list {
    margin-top: 12px;
  }
}

.p-home-news__link {
  padding: 24px 40px 13px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 1px solid #083466;
  position: relative;
}
.p-home-news__link::after {
  content: "";
  position: absolute;
  top: 30px;
  right: 0;
  width: 23px;
  height: 16px;
  background-image: url("../media/images/common/icon_news_arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
@media only screen and (max-width: 767px) {
  .p-home-news__link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
}

.p-home-news__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 240px;
}

.p-home-news__category {
  margin-left: 36px;
  padding: 2px 6px;
  border: 1px solid #083466;
  border-radius: 4px;
  min-width: 100px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .p-home-news__category {
    margin-left: 12px;
  }
}

.p-home-news__title {
  margin-left: 36px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .p-home-news__title {
    margin-left: 0;
    margin-top: 8px;
  }
}

.p-home-news__btn {
  margin-top: 56px;
}